
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, address, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
var, li, ul, ol, fieldset, form, label,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ul {
	list-style: none;
}

q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}

html {
	width: 100%;
	text-align: center;
	background-image: url(../img/back/bg_fixed.jpg);
	background-repeat: no-repeat;
    background-attachment: fixed;
	background-color: #58C34C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	color: #626262;
	min-height: 100%;
	margin-bottom: 1px;
}

body {
	/* font-family: Arial, Helvetica, sans-serif;   georgia, 'Lucida Grande', Verdana, Arial, Sans-Serif
	font-size: 13px; */
    font-size: 14px; /* Resets 1em to 10px */
	font-family: georgia, 'Lucida Grande', Verdana, Arial, Sans-Serif;
	line-height: 14px;
	width: 100%;
	margin: auto;  
}

h1 {
	color: #fff;
	font-size: 36px;
	padding-bottom: 0px;
	line-height: 36px;
	font-weight: normal;
}

h2 {
	color: #409bd8;
	font-size: 17px;
	line-height: 18px;
	text-align: left;
	padding-bottom:12px;
	font-weight: bold;
}

h2.page_title {
	color: #fff;
	padding: 0 0 10px 20px;
	font-weight: bold;
	font-size: 16px;
}
	
h3 {
	color: #409bd8;
	font-size: 17px;
	line-height: 18px;
	text-align: left;
	padding: 0 0 0 14px;
	font-weight: bold;
}

h4 {
	color: #409bd8;
	font-size: 17px;
	line-height: 18px;
	text-align: left;
	padding: 0 0 0 19px;
	font-weight: bold;
}

h3.respond {
	padding-left: 19px;
}

h2.separator, h2.widgettitle {
	padding: 10px 0 0 14px;
	background: url(../img/back/bg_separator.jpg) no-repeat 5px 0;
	clear: both;
	width: 180px;
}

div.separator {
	padding: 0 0 0 14px;
	background: url(img/back/bg_separator.jpg) no-repeat 5px 0;
	clear: both;
	width: 180px;
}

.entry h2 {
	color: #626262;
	padding: 0;
}

.entry h3 {
	color: #626262;
	padding: 0;
}

.entry h2.page_title {
	color: #409bd8;
	margin-bottom: 10px;
}
	
p {
	padding-bottom: 12px;
	color: #434343;
	line-height: 16px;
}

p.no_clear {
	clear: none;
}

p.clear {
	clear: both;
}

.entry ul {
	padding: 0 0 10px 10px;
}

.entry ul li
{
    background: url(img/back/bg_sidebar_item.gif) no-repeat left 8px;
    padding: 2px 0 2px 8px;
}
	
.entry ol {
	padding: 0 0 10px 10px;
	margin: 0 0 0 20px;
}

.entry ol li {
	padding: 0 0 4px 0;
}

.widget div {
	padding: 5px 0 15px 16px;
}

ul#nav_main a { color: #fff; text-decoration: none; line-height: 32px; }
ul#nav_main a:link { color: #fff; text-decoration: none; line-height: 32px; }
ul#nav_main a:visited { color: #fff; text-decoration: none; line-height: 32px; }
ul#nav_main a:hover { color: #79b6ed; }
ul#nav_main a:active { color: #79b6ed; }


ul.navsub
{
    /*background: url(../img/back/bg_nav.jpg) no-repeat top center;*/
    width: 800px;
    /*position: absolute;*/
    bottom: 0;
    left: 0;
    height: 32px;
    border-radius: 5px;
    padding-left: 0px;
    overflow: hidden;
    background-color:Gray;
    margin-bottom:12px;
}
ul.navsub li
{
    float: left;
    text-align: center;
    background: url(../img/back/bg_nav_item.gif) no-repeat right center;
    padding: 0 8px 0 8px;
    height: 32px;
    overflow: hidden;
}
ul.navsub a { color: #fff; text-decoration: none; line-height: 32px; }
ul.navsub a:link { color: #fff; text-decoration: none; line-height: 32px; }
ul.navsub a:visited { color: #fff; text-decoration: none; line-height: 32px; }
ul.navsub a:hover { color: #79b6ed; }
ul.navsub a:active { color: #79b6ed; }


a { color: #00aeef; text-decoration: none; outline: none; }
a:link { color: #00aeef; text-decoration: none; outline: none; }
a:visited { color: #00aeef; text-decoration: none; outline: none; }
a:hover { color: #34618a; text-decoration: underline; }
a:active { color: #34618a ; text-decoration: underline; }

h1 a { color: #fff; text-decoration: none; outline: none; }
h1 a:link { color: #fff; text-decoration: none; outline: none; }
h1 a:visited { color: #fff; text-decoration: none; outline: none; }
h1 a:hover { color: #34618a; }
h1 a:active { color: #34618a; }

h2 a { color: #626262; text-decoration: none; outline: none; }
h2 a:link { color: #626262; text-decoration: none; outline: none; }
h2 a:visited { color: #626262; text-decoration: none; outline: none; }
h2 a:hover { color: #409bd8; }
h2 a:active { color: #409bd8; }

h3 a { color: #626262; text-decoration: none; outline: none; }
h3 a:link { color: #626262; text-decoration: none; outline: none; }
h3 a:visited { color: #626262; text-decoration: none; outline: none; }
h3 a:hover { color: #409bd8; }
h3 a:active { color: #409bd8; }

#sidebar a { color: #636363; text-decoration: underline; outline: none; }
#sidebar a:link { color: #636363; text-decoration: underline; outline: none; }
#sidebar a:visited { color: #636363; text-decoration: underline; outline: none; }
#sidebar a:hover { color: #00aeef; }
#sidebar a:active { color: #00aeef; }

#footer a { color: #ccc; text-decoration: none; font-size: 10px; outline: none; }
#footer a:link { color: #ccc; text-decoration: none; font-size: 10px; outline: none; }
#footer a:visited { color: #ccc; text-decoration: none; font-size: 10px; outline: none; }
#footer a:hover { color: #e8f0fb; text-decoration: underline; }
#footer a:active { color: #e8f0fb; text-decoration: underline; }

#container
{
    background: #333333 url(../img/back/bg_container.jpg) no-repeat center top;
    margin: auto;
    width: 847px;
    text-align: left;
    overflow: hidden;
    padding-bottom: 10px;
    min-height: 700px;
    border-radius: 8px;
}

	#header {
		width: 847px;
		float: left;
		height: 199px;
		position: relative;
		color: #fff;
	}
	
		#site_title {
			padding: 0 0 0 30px;
			position: absolute;
			bottom: 43px;
			left: 0;
			width: 790px;
		}

		#site_title p {
			line-height: normal;
			color: #fff;
		}
		
		ul#nav_main {
			background: url(../img/back/bg_nav.jpg) no-repeat top center;
			width: 837px;
			position: absolute;
			bottom: 0;
			left: 0;
			height: 32px;
			float: left;
			padding-left: 10px;
			overflow: hidden;
		}
		
			ul#nav_main li {
				float: left;
				text-align: center;
				background: url(../img/back/bg_nav_item.gif) no-repeat right center;
				padding: 0 15px 0 15px;
				height: 32px;
				overflow: hidden;
			}
		
				

	#sidebar_bg_repeat {
		
		width: 831px;
		margin: 0 0 0 4px;
		float: left;
	}

	* html 	#sidebar_bg_repeat {
		margin: 0 0 0 2px;
	}
	
	#main_content {
		float: left;
		width: 831px;
		background: url(../img/back/bg_main_content.jpg) no-repeat 0 0;
		min-height: 400px;
	}
	
	#content 
	{
	    background-color:#ffffff;
	    margin-top:30px;
	    margin-left:12px;
	    -moz-border-radius: 15px;
        border-radius: 15px;
        width:800px;
        padding:12px;
	}
	
	/* This is applied only to IE6 */
	* html 	#main_content {
		height: 400px;
	}
	
		#content_left {
			float: left;
			width: 582px;
			margin: 30px 0 0 25px;
			min-height: 500px;
		}

		/* This is applied only to IE6 */
		* html #content_left {
			margin: 30px 0 0 12px;
			height: 500px;
		}

			#content_left p {
				padding-left: 20px;
			}
			
			.entry {
				clear: both;
				width: 532px;
				background: url(../img/back/bg_entry.jpg) 0 0 no-repeat;
				padding: 15px 30px 38px 20px;
				min-height: 150px;
			}
			
			* html .entry {
				height: 150px;
			}

			.first {
				background: url(../img/back/bg_entry_first.png) 0 0 no-repeat;
			}
			
				#content_left .entry p {
					padding-left: 0;
				}
				
				p.postmetadata {
					width: 90%;
					background: url(../img/back/bg_entry_separator.gif) no-repeat 0 0;
					padding: 5px 0 0 0;
					font-size: 11px;
				}
		
		#sidebar {
			float: right;
			width: 198px;
			min-height: 400px;
			padding: 22px 0 0 0;
		}
	
			#sidebar select {
				width: 170px;
				margin: 10px 0 15px 17px;
				color: #626262;
				font-size: 11px;
			}
			
			#sidebar ul li {
				clear: left;
			}

			#sidebar ul ul {
				padding: 0 0 7px 10px;
				clear: both;
				overflow: hidden;
				width: 180px;
			}
			
			#sidebar ul ul li {
				margin: 0 0 0 10px;		
				display: block;
				background: url(../img/back/bg_sidebar_item.gif) no-repeat left 8px;
				padding: 2px 0 4px 8px;
			}
				
				#sidebar ul ul ul {
					padding: 0;
				}
				
				#sidebar ul ul ul li {
					padding: 4px 0 1px 10px;					
				}
				
				#sidebar p {
					float: left;
					width: 80%;
					padding: 0 0 10px 14px;
				}


#inputs input {
	color: #626262;
	font-size: 11px;
}

textarea#comment {
	width: 300px;
}

img.alignright { margin: 0 0 2px 7px; }

img.alignleft { margin: 0 7px 2px 0; float: left; }

.alignright { margin: 0 0 2px 7px; }

.alignleft { margin: 0 7px 2px 0; float: left; }

.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

cite {
	padding-left: 19px;
	font-weight: bold;
}

.commentmetadata {
	padding: 10px 0 6px 0;
}

div#commentlist {
	float: left;
	width: 552px;
	margin: 0 0 15px 0;
}

div.avatar_holder {
	float: left;
	padding: 0 0 0 20px;
}

div.comment_holder {
	float: left;
	width: 492px;
}	

/* breadcrumb style*/
.breadcrumb{
 background: url(../img/breadcru.png) repeat-x;
 color: #555555;
 line-height: 180%;
 padding: 0 10px 0 10px;
 float: left;
 margin-bottom: 10px;
}
.arrowbread{
 background: url(../img/right-ch.png) -1px 50% no-repeat;
 margin: 0 7px;
 width: 17px;
 height: 22px;
 float: left;
}

.breadcrumblink{
 float: left;
}

.breadcrumblink a{
 color: #555;
}

.breadcrumblink a:hover{
 color: #FFF;
}

.breadcrumbright{
 float:left;
 width:8px;
 height:22px;
 background: url(../img/breadcru_right.png) 0 50% no-repeat;
}
.breadcrumbleft{
 float:left;
 width:7px;
 height:22px;
 background: url(../img/breadcru_left.png) 0 50% no-repeat;
}
/* end breadcrumb style*/
#footer
{
    clear: both;
    height: 150px;
    position: relative;
    padding-top:6px;
}
#footer_bottom p
{
    padding: 2px 0 0 10px;
    float: left;
    clear: none;
    color: #fff;
}
#footer_bottom p.sphere {
			float: right;
			padding: 2px 10px 0 0;
			margin: 0;
		}
		
		#footer_bottom p.sphere img {
			vertical-align: middle;
		}
		
.ggg
{    }
		
#footer_bottomx
{
    position: absolute;
    bottom: 13px;
    margin-left:auto;
    margin-right:auto;
    left: 100px;
    background: #626262;
    width: 631px;
    height: 24px;
    color: #fff;
    font-size: 10px;
    padding: 8px 0 0 0;
    border-radius: 5px;
}		
		
#footer_bottom
{
    
    margin-left:auto;
    margin-right:auto;
    
    background: #626262;
    width: 400px;
    height: 24px;
    color: #fff;
    font-size: 10px;
    padding: 8px 0 0 0;
    border-radius: 5px;
}
#twitter, #facebook, #stumbelupon, #reddit
{
    margin-left: auto;
    margin-right:auto;
    float:left;
    display: block;
    width:207px;
    text-align:center;
}
.dimtext
{
    color: #CCCCCC;
}
#socialmedia
{
    background-color: #FFFFFF;
    height:20px;
    padding: 8px;
    margin-left:auto;
    margin-right : auto ;
    border-radius: 5px;
    width: 831px;
}
html,
body,form {
   margin:0;
   padding:0;
   height:100%;
}
#clearcontainer {
   min-height:100%;
   position:relative;

}
#gradcontainer
{
   background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#666666), color-stop(.6,#333333));
   background-image:-moz-linear-gradient(19% 75% 90deg,#000000, #666666, #333333 100%); 
}

#container {
   padding-bottom:36px;   /* Height of the footer */
}
#bum {
   position:absolute;
   bottom:0;
   width:100%;
   height:36px;   /* Height of the footer */
}
#google
{
    width:730px;
    margin:6px auto 6px auto;
}